Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkPlane.h File Reference

`#include "vtkImplicitFunction.h"`

Include dependency graph for vtkPlane.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkPlane
| perform various plane computations More...

## Defines

#define | vtkPlaneAbs(x) ((x)<0?-(x):(x))

## Define Documentation

#define vtkPlaneAbs | ( | x |  | ) | ((x)<0?-(x):(x))